"IDS_CLOSE" = "Κλείσιμο";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Choose files";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Drag and drop files here";
"IDS_DRAG_AND_DROP_OR" = "or";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Μάθετε περισσότερα";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Έχω διαβάσει τις πληροφορίες υποστηρικτή.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Συμμετοχή";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Το κατάλαβα";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Χώρα";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Αδυναμία επαλήθευσης αρχικής θέσης του χρήστη";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Ακύρωση συνεδρίας";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Display name";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identity not verified by TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Διεύθυνση e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Τύπος λογαριασμού";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Εμπορικός λογαριασμός";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Δεν είναι δυνατός ο εντοπισμός του τύπου του λογαριασμού";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Δωρεάν λογαριασμός";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Λεπτομέρειες ειδικού";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Άγνωστο";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Επιτρέψτε την πρόσβαση μόνο εφόσον εμπιστεύεστε τον χρήστη. Μείνετε προστατευμένοι από απάτες!";
